Loading...
Searching...
No Matches
laed3: D&C step: secular equation
LAPACK » Hermitian/symmetric eigenvalues » tridiag divide and conquer (D&C) routines
Collaboration diagram for laed3: D&C step: secular equation:

## Functions

subroutine | dlaed3 (k, n, n1, d, q, ldq, rho, dlambda, q2, indx, ctot, w, s, info)
| DLAED3 used by DSTEDC. Finds the roots of the secular equation and updates the eigenvectors. Used when the original matrix is tridiagonal.
subroutine | slaed3 (k, n, n1, d, q, ldq, rho, dlambda, q2, indx, ctot, w, s, info)
| SLAED3 used by SSTEDC. Finds the roots of the secular equation and updates the eigenvectors. Used when the original matrix is tridiagonal.

## Detailed Description